Subject: Sum: FF for polymers

From: Andreas Goeller <[email-masked]>
Date: Fri, 05 Jun 1998 09:38:27 +0200

Dear Netters,

here's the summary regarding the following question:

could you please point me to force fields (public domain and commercial)
parametrized for polymers? Or to those which could be easily
reparametrized for this purpose? Possibility for MD would be favourable,
but not necessary. I will post the results to the list.

_____________________________________________________________________

shortly:

- Dreiding and Dreiding II
- Molecular Simulations offers the PCFF and the COMPASS forcefield
  developed from CFF  
- Suter, U. W.; Flory, P. J. Macromolecules 1975 8 765
- UFF 
- CFF 
- MMP, MMP2, MMP3
- YASP (Max-Planck-Ges. for Polymer-science in Mainz)

AMBER, OPLS, MMx, CharMM seem not to be applicable
except one considers DNA and proteins as polymers (biopolymers)
as was suggested

Thank you all very much for the information.       

________________________________________________

Dreiding and Dreiding II are pretty popular as they have united atoms 
built in. I don't know if they are in public domain or not but they 
are definately implemented in Cerius2 by MSI

Good Luck

David Tilbrook
**********************************************************
Dr. David A. Tilbrook
Biomaterials in Relation to Dentistry
IRC in Biomedical Materials,
B.M.S 2.21.2
Queen Mary and Westfield College (East Gate),
Mile End Road, London E1 4NS

Tel. 0171 2957974, Fax. 0171 2957979
***********************************************************

Tel: 0171 2957974 Fax: 0171 2957979
e-mail [email-masked]
**********************************************************

_____________________________________________________

Dear Andreas, have a look to the force fields link at:
http:/antas.agraria.uniss.it/software.html 
you may probably find something of your interest.
bye
Bruno

Dr Bruno Manunza
Molecular Modeling Lab
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39 07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276
e-mail: [email-masked]
web: http://antas.agraria.uniss.it

____________________________________________________

Molecular Simulations offers the PCFF and the COMPASS forcefield which
are
intended for applications to polymers and organic materials.
PCFF was developed based on CFF. See for parametrization, testing and
validation :

Sun et al. JACS, 116 (1994) 2978
Sun, J. Comp. Chem. 15 (1994) 752
Sun, Marcomolecules 28 (1995) 701

COMPASS (Condensed phase Optmized Molecular Potentials for Atomistic
Simulation Studies) is the successor of PCFF. It is the first force
field
being parameterized
using condensed-phased properties in addition to ab initio data and
empirical data
for gas phase molecules. It also accounts for temperature-dependent
condensed phase
properties.

See:

Rigby, Polymer International 44 (1997) 311.

Best regards

Klaus

-------------------------------------------
Klaus Stark,PhD
Application Scientist
Molecular Simulations Ltd.
230/250 The Quorum, Barnwell Road
Cambridge CB5 8RE
England

Phone : 0044-1223-507548
********** NEW *******************
Mobile : 0044-411-886564
********** NEW *******************
Fax : 0044-1223-413301
E-Mail : [email-masked]
Web Page : http://skanda.msicam.co.uk/~kstark
(only for internal use)
Catalysis Examples : http://www.msi.com/info/applications

_____________________________________________________

     One of the earliest implementations of force field modeling to
polymers
(of which I am aware) is that of Suter and Flory.  It doesn't have a
common
name, but is first reported in:
     Suter, U. W.; Flory, P. J. Macromolecules 1975 8 765.
     Much of Suter's more recent work involves variations on this, and
he has
successfully employed periodic boundary conditions in molecular dynamic
simulations.

     The DREIDING force field has also been used to model polymers, see:
     Fan, C. F.; Gagin, T.; Chen, Z. M.; Smith, K. A. Macromolecules
1994 27
2383.
     Jones, M.-C. G.; Martin, D. C. Macromolecules 1995 28 6161.
     Kitano, Y.; Usami, I.; Obata, Y.; Okuyama, K.; Jinda, T. Polymer
1995 36
1123.

     The UFF formulation has also been used to model polymers, see:
     Grigoras, S.; Qian, C.; Crowder, C.; Harkness, B.; Mita, I.
Macromolecules 1995 28 7370.

     The CFF formulation has also been used to model polymers, see:
     Sun, H.; Mumby, S. J.; Maple, J. R.; Hagler, A. T. J. Am. Chem.
Soc. 1994
116 2978.
     Meier, R. J.; Maple, J. R.; Hwang, M.-J.; Hagler, A. T. J. Phys.
Chem.
1995 99 5445.

     I hope this helps.

---------------------------------
Matthew F. Schlecht
DuPont Agricultural Products
Newark, DE  19714-0030    USA
tel 302-366-5760 fax 366-5738
[email-masked]
[email-masked]
---------------------------------

__________________________________________________________

We have recently developed a new force field, COMPASS,
specifically adapted to condensed phases with a focus
on polymers.  A couple of papers have appeared in print
so far with others in preparation. The published papers
focused on polysiloxanes, and alcohols, ethers and
polyethers. The references are:

  H. Sun & D. Rigby, Spectrochimica Acta Part A 53, 1301-1323 (1997)
  D. Rigby, H. Sun & B.E. Eichinger Polymer International 44, 311-330
(1997)

Parameters are given for the polymers covered in the papers,
while the force field in its entirety is available as a
commercial product from Molecular Simulations.

Best Regards,

David Rigby

MSI Polymer Project

___________________________________________________________

Regarding forcefields for polymers;

MMP
MMP2
MMP3

are the only ones I know of specifically oriented towards polymers. 
Hope this
helps.

R. Valluzzi
Tufts Biotechnology Center
Dept. Chemical Engineering
Medford, MA

___________________________________________________________

                         Andreas Goeller

---------------------------------------------------------------
   Dr. Andreas Goeller       Institut fuer Physikalische Chemie
                               Friedrich-Schiller-Universitaet
                                       Lessingstr. 10
phone: +49(0)-3641-948352               D-07743 Jena
  fax: +49(0)-3641-948302 (secretary)     Germany
email: [email-masked]
http://www.uni-jena.de/chemie/photo/goeller/goeller.html
---------------------------------------------------------------
   Dr. Andreas Goeller   ehemals Computer Chemie Centrum

email: [email-masked]
http://www.organik.uni-erlangen.de/clark/goeller/goeller.html
---------------------------------------------------------------